C                                                            <HTML><PRE>
C Program ANRAY with the isosurface interpolation:
      INCLUDE 'anray.for'
C     <A HREF="anray.for">anray.for</A>
      INCLUDE 'modbs.for'
C     <A HREF="modbs.for">modbs.for</A>
C                                                                 </PRE>
